<?php
/**
 * Copyright © 2016 Filoblu S.r.l. All rights reserved.
 */
namespace FiloBlu\Esb\Api;

use Magento\Sales\Api\Data\CreditmemoInterface;

/**
 * @api
 * Interface ExternalCreditmemoInterface
 * @package FiloBlu\Esb\Api
 */
interface ExternalCreditmemoInterface{

    /**
     * Save External creditmemo_data.
     *
     * @api
     * @param CreditmemoInterface $creditmemo_data
     * @return \FiloBlu\Esb\Api\Data\AcknowledgeInterface $ack_data
     */
    public function save(CreditmemoInterface $creditmemo_data);

}